body {font-family: "Comic Sans MS", "Comic Sans", cursive;}
* {box-sizing: border-box;}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 99%;
  padding: 15px;
  margin: 5px 0 15px 0;
  display: inline-block;
  border: none;
  background: beige;
  border-radius: 1rem;
}
h2 {
  text-align: center;
}

/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
  font-family: "Comic Sans MS", "Comic Sans", cursive;
}
input[type=checkbox]{
    accent-color: blueviolet;
    mix-blend-mode: multiply;
}

/* Set a style for all buttons */
button {
  background-color: #DBC1AC;
  color: #38220F;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 50%;
  opacity: 0.9;
  border-radius: 2rem;
  font-family: "Comic Sans MS", "Comic Sans", cursive;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #ec5e53;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn, .loginbtn {
  float: left;
  width: 50%;
}


/* Add padding to container elements */
.container {
  padding: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: bisque;
  padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
  background-color: rgb(198, 148, 112);
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 60%; /* Could be more or less, depending on screen size */
  border-radius: 3rem;
  padding: 26px;
}

/* Style the horizontal ruler */
hr {
  border: 1px solid #38220F;
  margin-bottom: 25px;
}
 
/* The Close Button (x) */
.close {
  position: absolute;
  right: 35px;
  top: 15px;
  font-size: 80px;
  font-weight: bold;
  color: #f1f1f1;
}

.close:hover,
.close:focus {
  color: #f44336;
  cursor: pointer;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}